【Rails】Webpackerと互換性のないNode.jsがインストールされているとエラー

2021年5月20日 12:34
事象 昔作ったRailsアプリを久しぶりに修正しデプロイしようとしたところ、以下のエラーが出力されました。 ```bash 実行コマンド Running $HOME/.rbenv/bin/rbenv exec bundle exec rake assets:precompile エラー内容 error @rai ...